table.postit
{
	background-color: #fff;
	color: #404040;
	table-layout: fixed;
	width: 250px;
	font-size: 14px;
	float: right;
	margin-left: 10px;
	border: 1px #ac7900 solid;
}


.postitheadline
{
	background-color: #ffe57b;
	color: #404040;
	padding-left: 6px;
	font-weight: bold;
	font-size: 14px;
	border-bottom: 1px solid #ac7900;
}


.postitcontent
{
	background-color: #fff;
	color: #404040;
	font-size: 12px;
	padding: 8px;
}

.progressBar{
	width:216px;
	height:41px;
	background:url('../../../images/bg_bar.gif') no-repeat 0 0;
	position:relative;
}
.progressBar span{
	position:absolute;
	display:block;
	width:200px;
	height:25px;
	background:url('../../../images/bar.gif') no-repeat 0 0;
	top:8px;
	left:8px;
	overflow:hidden;
	text-indent:-8000px;
}
.progressBar em{
	position:absolute;
	display:block;
	width:200px;
	height:25px;
	background:url('../../../images/bg_cover.gif') repeat-x 0 0;
	top:0;
}

p#time{
	height:24px;
	color:#c21017;
	text-align: center;
	font-size:2.8em;
}

p#time span{
	display:inline;
	color:#222222;
}

label .counter{
	display:block;
	font-size:14px;
	}

form .counter{
	position:relative;
	float:right;
	font-size:12px;
	font-weight:bold;
	color:#aaa;
	}
form .warning{color:#600;}	
form .exceeded{color:#e00;}	

#gallery { list-style:none; }
#gallery li { background:#e8e8e8; float:left; display:block; margin:10px 28px; border:1px solid #d7d7d7; -moz-border-radius:4px;-webkit-border-radius:4px; border-radius:4px; padding:0; -webkit-box-shadow:1px 1px 6px #ddd; -moz-box-shadow:1px 1px 6px #ddd; box-shadow:1px 1px 6px #ddd; }
#gallery li p {  border:1px solid #ffffff;  padding:7px; -moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px; margin:0;
 }
#gallery li a { display:block; color:#fff; padding:0; text-decoration:none;  }
#gallery img { width:150px; height:93px; margin:0px 0px -6px 0px; padding:0; }

.preloader { background:url('../../../images/89.gif') center center no-repeat #ffffff;  }

h2.trigger {
	padding: 0 0 0 50px;
	margin: 0 auto;
	background: url('../../../images/h2_trigger_a.gif') no-repeat;
	height: 46px;
	line-height: 46px;
	width: 450px;
	font-size: 2em;
	font-weight: normal;
}
h2.trigger a {
	color: #fff;
	text-decoration: none;
	display: block;
}
h2.trigger a:hover { color: #ccc; }
h2.active {background-position: left bottom;} /*--When toggle is triggered, it will shift the image to the bottom to show its "opened" state--*/
.toggle_container {
	margin: 0 auto;
	border: 1px solid #d6d6d6;
	background: #f0f0f0;
	overflow: hidden;
	font-size: 1.2em;
	width: 490px;
	clear: both;
}

.toggle_container .block {
	padding: 20px; /*--Padding of Container--*/
}

/* Mod Instructions BBCode */
.inst-wrapper {
   background: #FFFFFF;
   padding: 1px;
   margin-bottom: 1px;
   border: solid 1px #999999;
   border-radius: 5px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
}

.inst-content {
   background: #D6E6F6;
   padding: 6px 10px;
   border: solid 1px #D2DBE3;
   border-radius: 4px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
}

code.inline {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C9D2D8;
    color: #2E8B57;
    display: inline;
    font-family: Monaco,'Andale Mono','Courier New',Courier,monospace;
    font-size: 0.9em;
    font-style: normal;
    line-height: 1.3em;
    padding: 0 3px;
}

.progressbbcodes {
	overflow: hidden;
	margin: 14px 10px -4px 10px;
	padding: 0 15px;
	width: 220px;
	height: 34px;
	background: #d3d5d9;
	border-radius: 17px;
	background-image: -webkit-linear-gradient(top, #ebecef, #bfc3c7);
	background-image: -moz-linear-gradient(top, #ebecef, #bfc3c7);
	background-image: -o-linear-gradient(top, #ebecef, #bfc3c7);
	background-image: linear-gradient(to bottom, #ebecef, #bfc3c7);
	-webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.8), 0 2px 4px rgba(0, 0, 0, 0.35), 0 0 0 1px rgba(0, 0, 0, 0.1), 0 0 0 6px #b6babe, 0 7px rgba(255, 255, 255, 0.1);
	box-shadow: inset 0 1px rgba(255, 255, 255, 0.8), 0 2px 4px rgba(0, 0, 0, 0.35), 0 0 0 1px rgba(0, 0, 0, 0.1), 0 0 0 6px #b6babe, 0 7px rgba(255, 255, 255, 0.1);
}

.progressbbcodes-val {
	float: right;
	margin-left: 15px;
	font: bold 15px/34px Helvetica, Arial, sans-serif;
	color: #333;
	text-shadow: 0 1px rgba(255, 255, 255, 0.6);
}

.progressbbcodes-bar {
	display: block;
	overflow: hidden;
	height: 8px;
	margin: 13px 0;
	background: #b8b8b8;
	border-radius: 4px;
	background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2), transparent 60%);
	background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.2), transparent 60%);
	background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.2), transparent 60%);
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), transparent 60%);
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2), 0 1px rgba(255, 255, 255, 0.6);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2), 0 1px rgba(255, 255, 255, 0.6);
}

.progressbbcodes-in {
	display: block;
	min-width: 8px;
	height: 8px;
	background: #1997e6;
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0) 60%, rgba(0, 0, 0, 0) 61%, rgba(0, 0, 0, 0.2)), -webkit-linear-gradient(left, #147cd6, #24c1fc);
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0) 60%, rgba(0, 0, 0, 0) 61%, rgba(0, 0, 0, 0.2)), -moz-linear-gradient(left, #147cd6, #24c1fc);
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0) 60%, rgba(0, 0, 0, 0) 61%, rgba(0, 0, 0, 0.2)), -o-linear-gradient(left, #147cd6, #24c1fc);
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0) 60%, rgba(0, 0, 0, 0) 61%, rgba(0, 0, 0, 0.2)), linear-gradient(to right, #147cd6, #24c1fc);
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px rgba(0, 0, 0, 0.2), inset 0 0 0 1px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px rgba(0, 0, 0, 0.2), inset 0 0 0 1px rgba(0, 0, 0, 0.2);
}

.avatar
{
	background:#fff;
	border:1px solid #CFCFCF;
	margin-bottom:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:4px;
	-webkit-box-shadow:1px 1px 3px #B5B5B5;
	-moz-box-shadow:1px 1px 3px #B5B5B5;
	box-shadow:1px 1px 3px #B5B5B5;
}

.signature {
	height: 60px;
}